:root {
  --theme: #0091d3;
  --duration: 0.45s;
  --header-height: max(0.9rem, 70px);
  /* --- font40以下 */
  --font12: clamp(12px, 0.12rem, 12px);
  --font14: clamp(12px, 0.14rem, 14px);
  --font15: clamp(12px, 0.15rem, 15px);
  --font16: clamp(14px, 0.16rem, 16px);
  --font17: clamp(14px, 0.17rem, 17px);
  --font18: clamp(14px, 0.18rem, 18px);
  --font19: clamp(15px, 0.19rem, 19px);
  --font20: clamp(15px, 0.2rem, 20px);
  --font22: clamp(16px, 0.22rem, 22px);
  --font24: clamp(17px, 0.24rem, 24px);
  --font26: clamp(18px, 0.26rem, 26px);
  --font28: clamp(18px, 0.28rem, 28px);
  --font30: clamp(20px, 0.3rem, 30px);
  --font32: clamp(20px, 0.32rem, 32px);
  --font34: clamp(22px, 0.34rem, 34px);
  --font36: clamp(22px, 0.36rem, 36px);
  --font38: clamp(24px, 0.38rem, 38px);
  /* --- font40 */
  --font40: clamp(23px, 0.4rem, 40px);
  --font42: clamp(24px, 0.42rem, 42px);
  --font44: clamp(24px, 0.44rem, 44px);
  --font46: clamp(25px, 0.46rem, 46px);
  --font48: clamp(26px, 0.48rem, 48px);
  /* --- font50 */
  --font50: clamp(28px, 0.5rem, 50px);
  --font51: clamp(28px, 0.51rem, 51px);
  --font52: clamp(28px, 0.52rem, 52px);
  --font54: clamp(28px, 0.54rem, 54px);
  --font55: clamp(28px, 0.55rem, 55px);
  --font56: clamp(28px, 0.56rem, 56px);
  --font58: clamp(29px, 0.58rem, 58px);
  /* --- font60 */
  --font60: clamp(30px, 0.6rem, 60px);
  --font62: clamp(31px, 0.62rem, 62px);
  --font64: clamp(31px, 0.66rem, 64px);
  --font66: clamp(31px, 0.66rem, 66px);
  --font68: clamp(31px, 0.68rem, 68px);
  /* --- font70以及以上 */
  --font70: clamp(32px, 0.7rem, 70px);
  --font72: clamp(32px, 0.72rem, 72px);
  --font80: clamp(32px, 0.8rem, 80px);
  --font88: clamp(32px, 0.88rem, 88px);
  --font100: 1rem;
  --font120: 1.2rem;
  --font160: 1.6rem;
  --font230: 2.3rem;
  --space-min: 30px;
  --space: 45px;
  --phone-btn-w: 35px;
  --phone-title: 24px;
}
html {
  font-size: calc(100vw / 19.2);
}
@media (min-width: 1921px) {
  html {
    font-size: 100px;
  }
}
@media (max-width: 767px) {
  html {
    font-size: calc(100vw / 15.36);
  }
}
.wrap {
  max-width: 1600px;
  width: 86%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  .wrap {
    width: 92% !important;
  }
}
@font-face {
  font-family: "BebasNeue";
  src: url("../font/BebasNeue-1.otf");
  font-display: swap;
}
@font-face {
  font-family: "HONORSansCN";
  src: url("https://font.fonwi.com/xinweb/commonFonts/HONORSansCN-Regular.ttf");
  font-display: swap;
}
body {
  font-size: 16px;
  font-family: "HONOR Sans CN", "Microsoft YaHei", sans-serif;
  line-height: normal;
}
body.lock {
  overflow: hidden;
}
@media (max-width: 768px) {
  .phone-hide {
    display: none !important;
  }
}
@media (min-width: 769px) {
  .pc-hide {
    display: none !important;
  }
}
header {
  background-color: #fff;
  width: 100%;
  height: var(--header-height);
  position: relative;
  z-index: calc(99 * 7);
}
header.detail-header {
  box-shadow: 0px 0px max(0.46rem, 30px) 0px rgba(0, 145, 211, 0.1);
}
.header-wrap {
  display: flex;
  align-items: center;
  height: inherit;
}
.header-wrap .logo {
  width: 3.13rem;
  flex-shrink: 0;
  margin-right: 1.67rem;
}
.header-wrap .logo img {
  display: block;
  max-width: 100%;
  height: auto;
  object-fit: contain;
}
.header-wrap .nav {
  height: inherit;
  display: flex;
  align-items: center;
}
.header-wrap .nav .nav-item {
  height: inherit;
  position: relative;
  z-index: 6;
  font-family: "HONORSansCN", sans-serif;
}
.header-wrap .nav .nav-item.active .link,
.header-wrap .nav .nav-item.hover .link,
.header-wrap .nav .nav-item:hover .link {
  color: #0091d3;
}
.header-wrap .nav .nav-item.active .link span::after,
.header-wrap .nav .nav-item.hover .link span::after,
.header-wrap .nav .nav-item:hover .link span::after {
  width: 100%;
}
.header-wrap .nav .nav-item:not(:last-child) {
  margin-right: 0.45rem;
}
.header-wrap .nav .nav-item .link {
  height: inherit;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: var(--font20);
  color: rgba(0, 0, 0, 0.6);
  transition: var(--duration);
  white-space: nowrap;
}
.header-wrap .nav .nav-item .link span {
  position: relative;
  line-height: 1;
}
.header-wrap .nav .nav-item .link span::after {
  content: "";
  position: absolute;
  left: 50%;
  top: calc(100% + 10px);
  transform: translateX(-50%);
  width: 0%;
  height: 2px;
  transition: var(--duration);
  background-color: #0091d3;
}
.header-wrap .nav .nav-item .nav-bottom {
  position: absolute;
  left: 50%;
  top: 100%;
  min-width: 100%;
  transform: translateX(-50%);
  padding-top: 3px;
  display: none;
  --verticle: 14px;
  --item-verticle: 14px;
}
.header-wrap .nav .nav-item .nav-bottom .bottom-group {
  background: #ffffff;
  border-radius: 6px;
  white-space: nowrap;
}
.header-wrap .nav .nav-item .nav-bottom .section {
  position: relative;
}
.header-wrap .nav .nav-item .nav-bottom .section.active .section-item,
.header-wrap .nav .nav-item .nav-bottom .section:hover .section-item {
  color: #fff;
}
.header-wrap .nav .nav-item .nav-bottom .section.active .section-item::after,
.header-wrap .nav .nav-item .nav-bottom .section:hover .section-item::after {
  width: 100%;
  right: auto;
  left: 0;
}
.header-wrap .nav .nav-item .nav-bottom .section .section-item {
  display: block;
  padding-top: var(--item-verticle);
  padding-bottom: var(--item-verticle);
  padding-left: max(0.2rem, 15px);
  padding-right: max(0.2rem, 15px);
  font-weight: 400;
  font-size: var(--font18);
  color: rgba(0, 0, 0, 0.6);
  position: relative;
  z-index: 2;
  line-height: 1;
  white-space: nowrap;
}
.header-wrap .nav .nav-item .nav-bottom .section .section-item::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: var(--theme);
  transition: var(--duration);
  z-index: -1;
  border-radius: 5px;
}
.header-wrap .nav .nav-item .nav-bottom .section .section-menu {
  position: absolute;
  left: 100%;
  top: 0;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 6px;
  background-color: #ceebff;
  display: none;
}
.header-wrap .nav .nav-item .nav-bottom .section .section-menu .menu-item {
  display: block;
  font-weight: 400;
  font-size: var(--font18);
  color: rgba(0, 0, 0, 0.6);
  text-align: center;
  transition: var(--duration);
  padding-top: var(--item-verticle);
  padding-bottom: var(--item-verticle);
  transition: var(--duration) linear;
  line-height: 1;
  white-space: nowrap;
}
.header-wrap .nav .nav-item .nav-bottom .section .section-menu .menu-item:hover {
  color: #0091d3;
  font-weight: bold;
}
.header-wrap .other {
  margin-left: auto;
  display: flex;
  align-items: center;
}
.header-wrap .other .search {
  width: 40px;
  height: 40px;
  background: #0091d3;
  border-radius: 6px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  margin-right: 7px;
}
.header-wrap .other .lang {
  position: relative;
  z-index: 7;
}
.header-wrap .other .lang .lang-content {
  width: 80px;
  height: 40px;
  background: #0091d3;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
.header-wrap .other .lang .lang-content img {
  display: block;
  margin-right: 10px;
}
.header-wrap .other .lang .lang-content span {
  font-weight: 400;
  font-size: var(--font16);
  color: #ffffff;
  padding-top: 0.1em;
}
.header-wrap .other .lang .lang-list {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  border-radius: 10px;
  min-width: 100%;
  white-space: nowrap;
  padding: 10px 0;
}
.header-wrap .other .lang .lang-list .lang-item {
  display: block;
  padding: 10px;
  text-align: center;
  font-size: var(--font16);
  color: rgba(0, 0, 0, 0.6);
  transition: var(--duration);
  position: relative;
  z-index: 2;
  user-select: none;
  cursor: pointer;
  line-height: 1;
}
.header-wrap .other .lang .lang-list .lang-item:not(:last-child) {
  margin-bottom: 6px;
}
.header-wrap .other .lang .lang-list .lang-item:hover {
  color: #fff;
}
.header-wrap .other .lang .lang-list .lang-item:hover::after {
  width: 100%;
  left: 0;
  right: auto;
}
.header-wrap .other .lang .lang-list .lang-item::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: var(--theme);
  transition: var(--duration);
  z-index: -1;
}
.header-wrap .header-search-area {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  padding: max(0.6rem, 20px) 0;
  background-color: #fff;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.header-wrap .header-search-area .search-wrap {
  max-width: 600px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.header-wrap .header-search-area .search-wrap form {
  display: flex;
  align-items: center;
  height: max(0.65rem, 45px);
  position: relative;
  overflow: hidden;
  transition: var(--duration);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.header-wrap .header-search-area .search-wrap form:focus-within {
  border-color: var(--theme);
}
.header-wrap .header-search-area .search-wrap form .search-input {
  display: block;
  flex: 1;
  min-width: 0;
  height: 100%;
  transition: var(--duration);
  padding-left: max(0.2rem, 15px);
  padding-right: max(0.2rem, 15px);
  font-size: 16px;
  color: #000000;
}
.header-wrap .header-search-area .search-wrap form .search-input::placeholder {
  color: rgba(0, 0, 0, 0.6);
}
.header-wrap .header-search-area .search-wrap form .search-btn {
  width: 40px;
  margin-right: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  user-select: none;
  cursor: pointer;
  border-radius: 60px;
}
.header-wrap .header-search-area .search-wrap form .search-btn img {
  display: block;
  max-width: 60%;
  height: auto;
}
.header-wrap .header-search-area .search-wrap form .form-close {
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  height: 100%;
  width: 40px;
}
.header-wrap .header-search-area .search-wrap form .form-close:hover img {
  filter: none;
}
.header-wrap .header-search-area .search-wrap form .form-close img {
  filter: brightness(0);
  transition: var(--duration);
}
footer {
  background-image: url(../images/footer-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right bottom;
  padding-top: max(0.84rem, 35px);
  padding-bottom: max(0.5rem, 35px);
  overflow: hidden;
}
.footer-wrap .foot-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: max(0.8rem, 30px);
}
.footer-wrap .foot-top .left {
  width: 18.75%;
  flex-shrink: 0;
}
.footer-wrap .foot-top .left img {
  display: block;
  max-width: 100%;
  height: auto;
  object-fit: contain;
}
.footer-wrap .foot-top .left .text {
  font-weight: bold;
  font-size: var(--font30);
  color: #ffffff;
  overflow-wrap: break-word;
  margin-top: max(0.3rem, 20px);
}
.footer-wrap .foot-top .right {
  margin-left: 20px;
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
.footer-wrap .foot-top .right .item:not(:last-child) {
  margin-right: 1.29rem;
}
.footer-wrap .foot-top .right .item .item-top {
  font-weight: bold;
  font-size: var(--font20);
  color: #ffffff;
  margin-bottom: max(0.24rem, 10px);
}
.footer-wrap .foot-top .right .item .item-group .link {
  display: block;
  width: fit-content;
  font-weight: 400;
  font-size: var(--font18);
  color: rgba(255, 255, 255, 0.6);
  transition: var(--duration);
}
.footer-wrap .foot-top .right .item .item-group .link span {
  background-image: linear-gradient(to right, #fff, #fff);
  background-repeat: no-repeat;
  background-size: 0% 1px;
  background-position: right bottom;
  transition: background-size var(--duration);
}

@media (min-width: 769px) {
  .footer-wrap .foot-top .right .item .item-group .link:hover {
    color: #ffffff;
  }
  .footer-wrap .foot-top .right .item .item-group .link:hover span {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}

.footer-wrap .foot-top .right .item .item-group .link:not(:last-child) {
  margin-bottom: 6px;
}
.footer-wrap .foot-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-wrap .foot-bottom .icon-area {
  display: flex;
  align-items: center;
}
.footer-wrap .foot-bottom .icon-area .placeholder-text {
  font-weight: 400;
  font-size: var(--font16);
  color: rgba(255, 255, 255, 0.6);
  white-space: nowrap;
  margin-right: max(0.27rem, 10px);
}
.footer-wrap .foot-bottom .icon-list {
  display: flex;
  align-items: center;
}
.footer-wrap .foot-bottom .icon-list .item {
  flex-shrink: 0;
  position: relative;
}
.footer-wrap .foot-bottom .icon-list .item:not(:last-child) {
  margin-right: max(0.12rem, 10px);
}
.footer-wrap .foot-bottom .icon-list .item:hover .icon {
  background-color: #fff;
}
.footer-wrap .foot-bottom .icon-list .item:hover .icon img {
  filter: none;
}
.footer-wrap .foot-bottom .icon-list .item:hover .qrcode {
  transform: translateX(-50%) scale(1, 1);
}
.footer-wrap .foot-bottom .icon-list .item .icon {
  --unit: max(0.6rem, 45px);
  width: var(--unit);
  height: var(--unit);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  transition: var(--duration);
}
.footer-wrap .foot-bottom .icon-list .item .icon img {
  filter: brightness(0) invert(1);
  transition: var(--duration);
}
.footer-wrap .foot-bottom .icon-list .item .qrcode {
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scale(0, 1);
  bottom: calc(100% + 8px);
  width: 114px;
  background-color: #fff;
  pointer-events: none;
  transition: var(--duration);
}
.footer-wrap .foot-bottom .icon-list .item .qrcode img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.footer-wrap .foot-bottom .icon-list .item .qrcode .text {
  font-size: var(--font16);
  font-weight: bold;
  color: #0091d3;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}
.footer-wrap .foot-bottom .text-area {
  display: flex;
  align-items: center;
}
.footer-wrap .foot-bottom .text-area a.text:hover {
  color: #ffffff;
}
.footer-wrap .foot-bottom .text-area .text {
  font-weight: normal;
  font-size: var(--font16);
  color: rgba(255, 255, 255, 0.4);
  transition: var(--duration);
  display: flex;
  align-items: center;
}
.footer-wrap .foot-bottom .text-area .text:not(:last-child)::after {
  display: block;
  content: "|";
  margin-left: 3px;
  margin-right: 3px;
}
/* 共用视频蒙层 */
.common-video-mask {
  position: fixed;
  z-index: 677;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  padding-top: 10vh;
  cursor: zoom-out;
  display: none;
}
.common-video-mask .mask-wrap .close {
  text-align: right;
  cursor: pointer;
  user-select: none;
  width: fit-content;
  margin-left: auto;
}
.common-video-mask .mask-wrap .close .hover {
  display: none;
}
.common-video-mask .mask-wrap .close:hover .default {
  display: none;
}
.common-video-mask .mask-wrap .close:hover .hover {
  display: inline-block;
}
.common-video-mask .mask-wrap .video {
  display: flex;
  justify-content: center;
  margin-top: max(0.65rem, 35px);
  cursor: pointer;
}
.common-video-mask .mask-wrap .video video {
  display: block;
  max-height: 70vh;
  max-width: 1200px;
  width: 100%;
  object-fit: contain;
  object-position: center;
}

.common-video-mask .mask-wrap .video iframe {
  width: 100%;
  height: 36.875vw;
  object-fit: contain;
  object-position: center center;
}

@media (max-width: 768px) {
  .common-video-mask .mask-wrap .video iframe {
    height: 65vw;
  }
}

.page-aside {
  position: fixed;
  right: 0;
  top: 60%;
  transform: translateY(-50%);
  z-index: calc(99 * 2);
}

.page-aside .aside-item {
  --unit: max(0.7rem, 50px);
  position: relative;
  z-index: 2;
}

.page-aside .aside-item.active .icon {
  background-color: #0091d3;
}
.page-aside .aside-item.active .icon img {
  filter: brightness(0) invert(1);
}
.page-aside .aside-item.active .hover-box {
  transform: translateY(-50%) scale(1, 1);
}
.page-aside .aside-item:not(:last-child) {
  margin-bottom: 3px;
}
.page-aside .aside-item .icon {
  display: block;
  width: var(--unit);
  height: var(--unit);
  display: flex;
  justify-content: center;
  align-items: center;
  user-select: none;
  cursor: pointer;
  background: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  transition: var(--duration);
}
.page-aside .aside-item .icon img {
  display: block;
  max-width: 45%;
  max-height: 45%;
  object-fit: contain;
  transition: var(--duration);
}
.page-aside .aside-item .hover-box {
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translateY(-50%) scale(1, 0);
  user-select: none;
  cursor: pointer;
  pointer-events: none;
  transition: var(--duration);
}
.page-aside .aside-item .hover-box.text-box {
  display: block;
  background-color: var(--theme);
  border-radius: 10px;
  padding: max(0.2rem, 10px) 15px;
  white-space: nowrap;
  font-size: var(--font16);
  color: #fff;
}
.page-aside .aside-item .hover-box.pic-box {
  --width: max(1.5rem, 110px);
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  width: var(--width);
  height: var(--width);
  padding: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-aside .aside-item .hover-box.pic-box img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
@media (max-width: 1200px) {
  .header-wrap .logo {
    margin-right: 1rem;
  }
  .header-wrap .nav {
    margin-right: 20px;
  }
}
@media (min-width: 993px) {
  .header-wrap .phone-btn,
  .header-wrap .phone-nav {
    display: none !important;
  }
}
@media (max-width: 992px) {
  header {
    position: sticky;
    top: 0;
    z-index: calc(99 * 2);
  }
  .footer-wrap .foot-bottom {
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .footer-wrap .foot-bottom .icon-area,
  .footer-wrap .foot-bottom .text-area {
    margin-left: auto;
    margin-right: auto;
  }
  /* 隐藏pc导航 */
  .header-wrap .nav {
    display: none;
  }
  .header-wrap .phone-btn {
    width: 30px;
    display: block;
    margin-left: 15px;
    user-select: none;
    cursor: pointer;
  }
  .header-wrap .phone-btn.active span:nth-child(1) {
    transform: rotate(-45deg) translate(-5px, 5px);
  }
  .header-wrap .phone-btn.active span:nth-child(2) {
    display: none;
  }
  .header-wrap .phone-btn.active span:nth-child(3) {
    transform: rotate(45deg);
  }
  .header-wrap .phone-btn span {
    display: block;
    width: 24px;
    height: 2px;
    background-color: var(--theme);
    margin-bottom: 5px;
    transition: all 0.6s ease;
  }
  .header-wrap .phone-btn span:nth-child(3) {
    margin-bottom: 0;
  }
  .phone-nav {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: calc(100vh - var(--header-height));
    height: calc(100dvh - var(--header-height));
    overflow-y: auto;
    background-color: #fff;
    padding: 30px 8%;
  }

  .phone-nav .nav-item:not(:last-child) {
    margin-bottom: 20px;
  }
  .phone-nav .nav-item .item-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .phone-nav .nav-item .item-top.active .link {
    color: var(--theme);
  }
  .phone-nav .nav-item .item-top.active .icon {
    transform: rotate(45deg);
  }
  .phone-nav .nav-item .item-top.active .icon::before,
  .phone-nav .nav-item .item-top.active .icon::after {
    background-color: var(--theme);
  }
  .phone-nav .nav-item .item-top .link {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.6);
    transition: var(--duration);
  }
  .phone-nav .nav-item .item-top .icon {
    --unit: 22px;
    position: relative;
    width: var(--unit);
    height: var(--unit);
    cursor: pointer;
    user-select: none;
    transition: var(--duration);
  }
  .phone-nav .nav-item .item-top .icon::before,
  .phone-nav .nav-item .item-top .icon::after {
    content: "";
    background-color: #000;
    transition: var(--duration);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .phone-nav .nav-item .item-top .icon::before {
    width: var(--unit);
    height: 2px;
  }
  .phone-nav .nav-item .item-top .icon::after {
    width: 2px;
    height: var(--unit);
  }
  .phone-nav .nav-item .nav-bottom {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    display: none;
  }
  .phone-nav .nav-item .nav-bottom .section:not(:last-child) {
    margin-bottom: 15px;
  }
  .phone-nav .nav-item .nav-bottom .section .section-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .phone-nav .nav-item .nav-bottom .section .section-top.active .section-item {
    color: var(--theme);
  }
  .phone-nav .nav-item .nav-bottom .section .section-top.active .icon {
    transform: rotate(45deg);
  }
  .phone-nav .nav-item .nav-bottom .section .section-top.active .icon::before,
  .phone-nav .nav-item .nav-bottom .section .section-top.active .icon::after {
    background-color: var(--theme);
  }
  .phone-nav .nav-item .nav-bottom .section .section-top .icon {
    --unit: 18px;
    position: relative;
    width: var(--unit);
    height: var(--unit);
    cursor: pointer;
    user-select: none;
    transition: var(--duration);
  }
  .phone-nav .nav-item .nav-bottom .section .section-top .icon::before,
  .phone-nav .nav-item .nav-bottom .section .section-top .icon::after {
    content: "";
    background-color: #000;
    transition: var(--duration);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .phone-nav .nav-item .nav-bottom .section .section-top .icon::before {
    width: var(--unit);
    height: 2px;
  }
  .phone-nav .nav-item .nav-bottom .section .section-top .icon::after {
    width: 2px;
    height: var(--unit);
  }
  .phone-nav .nav-item .nav-bottom .section .section-item {
    font-size: 18px;
    color: rgba(0, 0, 0, 0.6);
    transition: var(--duration);
  }
  .phone-nav .nav-item .nav-bottom .section .section-menu {
    display: none;
    padding-top: 20px;
    padding-left: 15px;
  }
  .phone-nav .nav-item .nav-bottom .section .section-menu .menu-item {
    display: block;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.6);
    transition: var(--duration);
  }
  .phone-nav .nav-item .nav-bottom .section .section-menu .menu-item:not(:last-child) {
    margin-bottom: 10px;
  }
  .phone-nav .nav-item .nav-bottom .section .section-menu .menu-item:hover {
    color: var(--theme);
  }
}
@media (max-width: 992px) and (max-width: 768px) {
  .phone-nav {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media (max-width: 768px) {
  .header-wrap .logo {
    width: 6rem;
  }
  .footer-wrap .foot-top {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .footer-wrap .foot-top .left {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .footer-wrap .foot-top .left img {
    max-width: max(200px, 3.1rem);
    height: auto;
  }
  .footer-wrap .foot-top .right {
    flex: none;
    margin-left: 0;
    width: 100%;
    justify-content: flex-start;
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .footer-wrap .foot-top .right .item {
    width: 100%;
  }
  .footer-wrap .foot-top .right .item .item-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .footer-wrap .foot-top .right .item .item-top.active .icon {
    transform: rotate(45deg);
  }
  .footer-wrap .foot-top .right .item .item-top .icon {
    --unit: 20px;
    width: var(--unit);
    height: var(--unit);
    position: relative;
    user-select: none;
    cursor: pointer;
    transition: var(--duration);
  }
  .footer-wrap .foot-top .right .item .item-top .icon::before,
  .footer-wrap .foot-top .right .item .item-top .icon::after {
    content: "";
    background-color: #fff;
    transition: var(--duration);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .footer-wrap .foot-top .right .item .item-top .icon::before {
    width: var(--unit);
    height: 2px;
  }
  .footer-wrap .foot-top .right .item .item-top .icon::after {
    width: 2px;
    height: var(--unit);
  }
  .footer-wrap .foot-top .right .item:not(:last-child) {
    margin-right: 0;
  }
  .footer-wrap .foot-top .right .item .item-group {
    display: none;
  }
  .page-aside {
    display: none;
  }
  .footer-wrap .foot-bottom .text-area {
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .footer-wrap .foot-top .right .item .item-group .link:not(:last-child) {
    margin-bottom: 10px;
  }
}

@media (max-width: 576px) {
  .header-wrap .logo {
    /* width: 6rem; */
    width: 7rem;
  }
  .header-wrap .other .search {
    width: 35px;
    height: 35px;
  }
  .header-wrap .other .search img {
    max-width: 45%;
    height: auto;
  }
  .header-wrap .other .lang .lang-content img {
    display: none;
  }
  .header-wrap .other .lang .lang-content {
    width: 50px;
    height: 35px;
  }
  .footer-wrap .foot-bottom {
    row-gap: 20px;
  }
  .footer-wrap .foot-bottom .icon-area {
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .footer-wrap .foot-bottom .icon-area .placeholder-text {
    width: 100%;
    margin-right: 0;
    text-align: center;
  }
  .footer-wrap .foot-bottom .icon-list {
    width: 100%;
    justify-content: center;
  }
}
